'Créé le': 'Created on'
'Créé par': 'Created by'
Intitulé: Entitled
'Le mot de passe doit comporter au moins 8 caractères, contenir au moins un chiffre, une majuscule et une minuscule.': 'The password must be at least 8 characters long, contain at least one number, one uppercase and one lowercase.'
'Modifié le': 'Updated on'
'Modifié par': 'Updated by'
